algorithm: DANN
criterion: Calibration
criterion_final: 0.998966654141744
dataset: HalfLife
hparams:
  discr_lr: 0.00013710201243362035
  discr_weight_decay: 0.1
  lambda_reg: 0.08434401581365239
  lr: 0.06935689907712723
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 7.702937495700403e-08
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 0
test_calibration_final: 0.9999575018882751
test_performance_0: 55542.61328125
test_performance_1: 14563.732421875
test_performance_2: 74277.46875
test_performance_final: 4975.9111328125
train_val_split: Perimeter
trial_seed: 39756
val_calibration_final: 0.9999385476112366
val_performance_0: 63561.80859375
val_performance_1: 15514.1689453125
val_performance_2: 74329.7109375
val_performance_final: 4584.330078125
